# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-28 16:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('terminology', '0006_auto_20171124_1342'),
    ]

    operations = [
        migrations.AlterField(
            model_name='term',
            name='explanation',
            field=models.TextField(blank=True),
        ),
    ]
